@echo off
mode co80
copyfilz %1 %2 %3 %4 %5 %6 %7 %8 %9 
if errorlevel 1 goto end
if not exist soundset.exe goto end
soundset
cls
echo ˙Um JETZT zu spielen,
echo ˙   geben Sie ein: BD [EINGABE].
echo  . 
echo ˙Um SPˇTER zu spielen,
echo ˙   wechseln Sie zum Spielverzeichnis,
echo ˙   und geben Sie ein: BD [EINGABE].
echo  .
echo  Falls Sie sp„ter Ihre Soundkarte oder
echo  Toneinstellungen „ndern, wechseln Sie zum
echo  Spielverzeichnis, und starten Sie SOUNDSET.
goto end
:end
